umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
petaltree2uml.h File Reference
`#include <QString>`

Go to the source code of this file.

## Namespaces
namespace | Import_Rose

## Functions
bool | Import_Rose::importView (PetalNode *root, UMLPackage *parent, const QString &rootName, const QString &modelsName, const QString &firstNodeName, const QString &presentationsName)
UMLPackage * | Import_Rose::petalTree2Uml (PetalNode *root, UMLPackage *parentPkg)